Name:		bluez-hcidump
Summary:	Bluetooth HCI packet dump
Version:	2.5
Release:	%mkrel 2
Source0:	http://www.kernel.org/pub/linux/bluetooth/%{name}-%{version}.tar.gz
URL:		http://www.bluez.org
License:	GPLv2+
Group:		Communications/Bluetooth
BuildRequires:	bluez-devel

%description
Protocol analyser for Bluetooth traffic.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc README AUTHORS ChangeLog NEWS
%{_sbindir}/hcidump
%{_mandir}/*/*


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 2.5-2.mga4
+ Revision: 530716
- Mageia 4 Mass Rebuild

* Sun Jul 28 2013 dams <dams> 2.5-1.mga4
+ Revision: 459276
- new version 2.5

* Fri Jan 11 2013 umeabot <umeabot> 2.4-2.mga3
+ Revision: 346930
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 29 2012 dams <dams> 2.4-1.mga3
+ Revision: 311502
- new version 2.4

* Sat Oct 20 2012 malo <malo> 2.3-1.mga3
+ Revision: 308500
- update to version 2.3
- update RPM group

* Wed Jun 29 2011 misc <misc> 2.1-1.mga2
+ Revision: 116069
- new version 2.1
- spec cleaning
- fix License
- clean BuildRequires
- imported package bluez-hcidump


* Tue Apr 26 2011 Funda Wang <fwang@mandriva.org> 2.0-1mdv2011.0
+ Revision: 659082
- new version 2.0

* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 1.42-5mdv2011.0
+ Revision: 603761
- rebuild

* Tue Mar 16 2010 Oden Eriksson <oeriksson@mandriva.com> 1.42-4mdv2010.1
+ Revision: 522228
- rebuilt for 2010.1

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 1.42-3mdv2010.0
+ Revision: 413177
- rebuild

* Fri Jan 30 2009 Guillaume Bedot <littletux@mandriva.org> 1.42-2mdv2009.1
+ Revision: 335468
- Rebuild for bluez 4

* Sun Jul 06 2008 Funda Wang <fwang@mandriva.org> 1.42-1mdv2009.0
+ Revision: 232198
- New version 1.42
- use -fPIC to solve x86_64 compile problem

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 1.41-2mdv2009.0
+ Revision: 220485
- rebuild

* Sun Feb 24 2008 Emmanuel Andry <eandry@mandriva.org> 1.41-1mdv2008.1
+ Revision: 174410
- New version

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 1.40-2mdv2008.1
+ Revision: 148985
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Aug 27 2007 Per Øyvind Karlsen <peroyvind@mandriva.org> 1.40-1mdv2008.0
+ Revision: 72118
- new release: 1.40

* Thu Aug 02 2007 Olivier Blin <oblin@mandriva.com> 1.39-1mdv2008.0
+ Revision: 58069
- 1.39


* Thu Mar 01 2007 Emmanuel Andry <eandry@mandriva.org> 1.34-1mdv2007.0
+ Revision: 130590
- New version 1.34

* Sat Oct 28 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.33-1mdv2007.1
+ Revision: 73498
- New release 1.33
- import bluez-hcidump-1.31-1mdv2007.0

* Sat Jun 17 2006 Austin Acton <austin@mandriva.org> 1.31-1mdk2007.0
- 1.31

* Thu Feb 16 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.30-1mdk
- New release 1.30

* Tue Jan 10 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.29-1mdk
- New release 1.29

* Mon Dec 12 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.28-1mdk
- New release 1.28

* Tue Nov 01 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.27-1mdk
- New release 1.27

* Sat Oct 29 2005 Frederic Crozat <fcrozat@mandriva.com> 1.26-1mdk
- Release 1.26

* Wed Oct 05 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.25-1mdk
- New release 1.25

* Wed Jul 20 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.24-1mdk
- New release 1.24

* Wed Jul 06 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.23-1mdk
- New release 1.23

* Fri Jun 17 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.22-1mdk
- New release 1.22

* Wed May 18 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.21-1mdk
- New release 1.21
- %%{1}mdv2007.1
- Fix summary

* Sun Jan 23 2005 Erwan Velu <erwan@seanodes.com> 1.16-1mdk
- 1.16

* Sat Aug 14 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.10-1mdk
- Release 1.10

* Sat Jul 03 2004 Austin Acton <austin@mandrake.org> 1.9-1mdk
- 1.9

* Fri May 14 2004 Austin Acton <austin@mandrake.org> 1.8-1mdk
- 1.8
- configure 2.5

